 .listPage{
        padding: 10px;
        text-align: center;
        list-style: none;
      }
      .listPage li{
        background-color: white;
        color: black;
        font-weight: bold;
        padding: 7px;
        display: inline-block;
        margin: 0 5px;
        cursor: pointer;
        border: 1px solid #ddd;
        border-radius: 5px;


        

      }
      .listPage .active{
        background-color: #336BFF;
        color: #fff;
        border-radius: 5px;
        border: 1px solid #ddd;
      }